﻿ul 
{
	list-style: none;
}

ul#navigation 
{
	height: 36px;
	padding: 10px 20px 0 30px;
	width: 720px;
	margin: 0 auto;
	float:left;
	position: relative;
	overflow: hidden;
}

ul#navigation li {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: left;
	width: 140px;
	margin: 0 0 0 0;
	background-color: #0E2F9E;
	border: solid 2px #FFFFFF;
	position: relative;
	z-index: 1;
	/*behavior: url(ie-css3.htc);*/
}


ul#navigation li a:link, ul#navigation li a:visited
{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: block;
	text-align: center;
	width: 140px;
	height: 40px;
	line-height: 35px;
	font-family: Mukta;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 2px;
	outline: none;
	float: left;
	background: #0E2F9E;
	-webkit-transition: background-color 0.3s linear;
	-moz-transition: background-color 0.3s linear;
	-o-transition: background-color 0.3s linear;
	/*behavior: url(ie-css3.htc);*/
}

ul#navigation li a:hover {
	background-color: #5a87dd;
}

ul#navigation li.selected 
{
	background-color: #FFFFFF;
	z-index: 3;
}
ul#navigation li.selected a:link, ul#navigation li.selected a:visited 
{
	color:#000000;
	-webkit-transition: background-color 0.2s linear;
	background-color: #ffffff;
}

.nav
{
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    /*padding-top: 15px;*/
    padding-bottom: 10px;
    
}

.nav li
{
    padding-left: 12px;
    padding-right: 0px;
    /* padding-top: 3px; */
    padding-bottom: 0px;
    
    margin-left:0px;
    margin-right:0px;
   /* margin-top: 10px;
    margin-bottom: 10px;*/
    display: block;
}

.nav li input
{
    display: block;
    padding-left: 10px;
}

/*.nav li:hover
{
    background-color: Green;
}*/


/*  //////////////////////////////////////////////////////////////////////////////////////////////// */

ul#settingsNav 
{
	height: 43px;
	padding:10px 10px 0 10px;
	width: 30px;
	margin: 0 auto;
	float:right;
	position: relative;
	overflow: hidden;
}

ul#settingsNav li {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: center;
	width: 30px;
	height: 50px;
	margin: 0 0 0 0;
	position: relative;
	z-index: 1;
	/*behavior: url(ie-css3.htc);*/
}

ul#settingsNav li a
{
}

ul#settingsNav li.selected 
{
    background-color: #FFFFFF;
	border: solid 1px #FFFFFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 3;
}

ul#settingsNav li.selected a:link, ul#settingsNav li.selected a:visited 
{
	color:#000000;
	-webkit-transition: background-color 0.2s linear;
	background-color: #ffffff;
}

/*  ///////////////////////////////////////////////////////////////////////////////////////////////  */

.tabNavigation 
{
	height: 21px;
	padding: 1px 10px 0 0px;
	width: 100px;
	margin: 0 auto;
	float:left;
	position: relative;
	overflow: hidden;
    top: 0px;
    left: 0px;
}

.tabNavigation li 
{
    height: 14px;
    padding: 5px;
    margin: 0px;
    
    padding-right: 0px;
    background-color: #0E2F9E;
    margin-right: 1px;
    border-right: solid 1px #999999;
    border-top: solid 1px #999999;
    border-left: solid 1px #999999;
    border-bottom: solid 1px #0E2F9E;
    -webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	

	float: left;
	text-align: center;
	position: relative;
	cursor: pointer;
	z-index: 1;
	/*behavior: url(ie-css3.htc);*/
}


.tabNavigation li a:link,.tabNavigation li a:visited 
{	
    font-family: Mukta;
    color:#ffffff;
    font-size: 10pt;
    font-weight: normal;
    -webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	
	padding-left: 1px;
    padding-right: 5px;
    background-color: #0E2F9E;
	
	display: block;
	text-align: center;
	height: 13px;
	line-height: 10px;
	text-decoration: none;
	float: left;
	background-color: transparent;
}

.tabNavigation li:hover 
{
	background-color: #5a87dd;
}
.tabNavigation li a:hover li
{
    color: Red;
}

.tabNavigation li.selected 
{
    border-right: solid 1px #999999;
    border-top: solid 1px #999999;
    border-left: solid 1px #999999;
    border-bottom: solid 1px #FFFFFF;
    
	background-color: #FFFFFF;
	color:#000000;
}

.tabNavigation li.selected a:link, .tabNavigation li.selected a:visited 
{
	color:#000000;
	-webkit-transition: background-color 0.2s linear;
	background-color: #ffffff;
}

.tabContent
{
    border: solid 1px #999999;
    width: 990px;
    height: 510px;
    vertical-align: top;
}

/*  ///////////////////////////////////////////////////////////////////////////////////////////////  */

.bguardLink
{    
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.5em;
    font-size: 1em;
    font-family: Mukta;
    text-decoration: none;
    color: #4B6C9E;
    cursor: pointer;
    text-align: center;
    display: inline-block;
    white-space: nowrap;
    background-color: #ddd;
    border: 1px solid #4B6C9E;
    padding: 0 1.5em;
    margin: 0.5em;
    padding: 1px 3px 1px 3px;
    margin: 1px 3px 1px 3px;
    text-decoration: none;
    min-width: 50px;
    
    text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em;
    -moz-box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
    background-image: linear-gradient(top, #eee, #ddd);
    /*behavior: url(ie-css3.htc);*/
}


.bguardLink:link
{
    text-decoration: none;
    color: #4B6C9E;
}

.bguardLink:hover
{
        background-color: #ccc;
        background-image: linear-gradient(top, #fafafa, #ccc);
        /*behavior: url(ie-css3.htc);*/
}

.bguardLink:active
{
        position: relative;
        top: 1px;
        -moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
        -webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
        box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
        /*behavior: url(ie-css3.htc);*/
}

.bguardLink:focus
{
        outline: 0;
        background-color: #F0F0F0;
} 



/*  =======================khaled=========================   */

#tabs, #tabsPrinters {
  overflow: hidden;
  width: 711px;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs, #tabsPrinters li {
  float: left;
  margin: 0 -15px 0 0;
  height: 22px;
}

#tabs, #tabsPrinters a {
  float: left;

  padding: 0 20px;
  height: 0; 
  line-height: 22px;
  text-decoration: none;
  color: #fff;
   border-right: 30px solid transparent;
  border-bottom: 30px solid Gray;
}

#tabs, #tabsPrinters a:hover,
#tabs, #tabsPrinters a:focus 
{
    border-bottom: 30px solid #1c2551;
}

#tabs, #tabsPrinters a:focus {
  outline: 0;
}

#tabs, #tabsPrinters .current 
{
    z-index: 5;
    border-bottom: 30px solid #1c2551;
}

/* ------------------------*/
#tabs, #tabsUsers {
  overflow: hidden;
  width: 711px;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs, #tabsUsers li {
  float: left;
  margin: 0 -15px 0 0;
  height: 22px;
}

#tabs, #tabsUsers a {
  float: left;
  position: relative;
  padding: 0 20px;
  height: 0; 
  line-height: 22px;
  text-decoration: none;    
  color: #fff;
   border-right: 30px solid transparent;
  border-bottom: 30px solid Gray;
}

#tabs, #tabsUsers a:hover,
#tabs, #tabsUsers a:focus 
{
    border-bottom: 30px solid #1c2551;
}

#tabs, #tabsUsers a:focus {
  outline: 0;
}

#tabs, #tabsUsers .current 
{
    z-index: 5;
    border-bottom: 30px solid #1c2551;
}
/*---------------------------*/
#tabs, #tabsSafes {
  overflow: hidden;
  width: 711px;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs, #tabsSafes li {
  float: left;
  margin: 0 -15px 0 0;
  height: 22px;
}

#tabs, #tabsSafes a {
  float: left;
  position: relative;
  padding: 0 20px;
  height: 0; 
  line-height: 22px;
  text-decoration: none;
  color: #fff;
   border-right: 30px solid transparent;
  border-bottom: 30px solid Gray;
}

#tabs, #tabsSafes a:hover,
#tabs, #tabsSafes a:focus 
{
    border-bottom: 30px solid #1c2551;
}

#tabs, #tabsSafes a:focus {
  outline: 0;
}

#tabs, #tabsSafes .current 
{
    z-index: 5;
    border-bottom: 30px solid #1c2551;
}
.tabContent
{
    border: solid 1px #eaeaea;
    width: 750px;
    height:420px;
}

.tabContentPrinters
{
    border: solid 1px #eaeaea;
    width: 100%;
    height:460px;
}

.tabContentUsers
{
    border: solid 1px #eaeaea;
    width: 100%;
    height:495px;
}
.tabContentSafes
{
    border: solid 1px #eaeaea;
    width: 100%;
    height:486px;
}

.panelSet {
    padding: 2px;
    margin: 2px;
    border: 1px solid #d0d4cd;
    border-style: solid;
    border-radius: 5px;
}

  .treeView img { width:15px; height:15px; }
.treeViewMap img {
    width: 16px;
    height: 16px;
}
        .FloorSelected {
                -moz-border-radius: 10px;
                -webkit-border-radius: 10px;
                border-radius: 5px;
                background-color: #eee;
                }
                .modalBackground
        {
            background-color: Gray;
            filter: alpha(opacity=70);
            opacity: 0.7;

        }


.modalPopup {
    padding: 2px;
    margin: 2px;
    border: 1px solid #dddfeb;
    border-style: solid;
    background-color: #FFFFFC;
    padding: 3px;
    width: 300px;
    height: 200px;
    border-radius: 5px;
    box-shadow:none !important;
}

.modalPopupTitle
{
    background-color: #1c2551;
    color: White;
    height: 25px;
    font-size: 14px;
}

.subTitleWhite
{
    color:#FFFFFF;
    font-size: 11pt;
}

.txtBox
{
    border-radius: 3px;
    color: #040404;
     border: solid 1px #D6D6D6;
    font-size: 12px;
    vertical-align:bottom;
    padding-right:1px;
    font-family:Mukta;
}

.txtBoxReadOnly
{
    border-radius: 3px;
    color: #040404;
     border: solid 1px #D6D6D6;
    font-size: 12px;
    vertical-align:bottom;
    padding-right:1px;
    font-family:Mukta;
    background-color: #ddd;
}

.bguardLink
{    
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.4em;
    font-size: 0.95em;
    font-family: Mukta;
    text-decoration: none;
    color: #1c2551;
    cursor: pointer;
    text-align: center;
    display: inline-block;
    white-space: nowrap;
    background-color: #ddd;
    border: 1px solid #1c2551;
    text-decoration: none;
    
    text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em;
    -moz-box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, .8) inset, 0 1px 0 rgba(0, 0, 0, .3);
    background-image: linear-gradient(top, #eee, #ddd);
    behavior: url(ie-css3.htc);
}